Debian Bug report logs - #195338
Please remove phpnuke from main

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve Langasek <vorlon@netexpress.net>

Date: Fri, 30 May 2003 03:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-legal@lists.debian.org, James Troup and others <ftpmaster@debian.org>:
Bug#195338; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@netexpress.net>:
New Bug report received and forwarded. Copy sent to debian-legal@lists.debian.org, James Troup and others <ftpmaster@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@netexpress.net>
To: submit@bugs.debian.org
Subject: Please remove phpnuke from main
Date: Thu, 29 May 2003 22:02:55 -0500
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org

At <http://lists.debian.org/debian-legal/2003/debian-legal-200302/msg00164.html>
ff., the debian-legal mailing list discusses PHPNuke, which is nominally
under the GPL but whose author has made additional statements regarding
the meaning of the GPL for his app.  Consensus was reached that these
additional statements leave PHPNuke's license incompatible with the
DFSG.  At 
<http://lists.debian.org/debian-legal/2003/debian-legal-200303/msg00512.html>,
the maintainer agreed that he would upload the package to non-free.
However, after two months' passing, this has not yet been done.

Please remove the package from the main archive.  It does not belong
there, and I don't see any reason to wait for a new upload to non-free
before resolving this matter.

-- 
Steve Langasek
postmodern programmer
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Langasek <vorlon@netexpress.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 195338-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 195338-close@bugs.debian.org
Cc: phpnuke@packages.debian.org, phpnuke@packages.qa.debian.org
Subject: Bug#195338: fixed
Date: Tue, 03 Jun 2003 10:15:28 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   phpnuke |     6.0-10 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 195338@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:33:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.